ALTER TABLE CONCEPT_ROLE   ADD  CONSTRAINT FK_CONCEPT_ROLE_COMPONENT FOREIGN KEY(COMP_ID)
REFERENCES COMPONENT (COMP_ID)
ON DELETE CASCADE
;
ALTER TABLE CONCEPT_ROLE   ADD  CONSTRAINT FK_CONCEPT_ROLE_CONCEPT FOREIGN KEY(CON_ID)
REFERENCES CONCEPT (CON_ID)
;
